0=[RtLog][2022-12-03 10:59:24] omAppSU compile time: Feb 27 2021 11:28:17
1=[RtLog][2022-12-03 10:59:24] msgget: msgid=0
2=[RtLog][2022-12-03 10:59:24] main: WDT=180 s
3=[RtLog][2022-12-03 10:59:24] app: InitDb History DataBase: /NandFlash/dbData.db3
4=[RtLog][2022-12-03 10:59:24] app: Mount Path: /opt, DiskSize: 207.2M, Free Size: 110.7M, Reverse Size: 10.0M, CacheSize: 10.0M
5=[RtLog][2022-12-03 10:59:24] init: dbCfg=/opt/NandFlash/dbCfg.db3
6=[RtLog][2022-12-03 10:59:24] init: dbDat0=/opt/NandFlash/tmp/dbDat0.db3
7=[RtLog][2022-12-03 10:59:24] init: dbDat=/opt/NandFlash/tmp/dbData.db3
8=[RtLog][2022-12-03 10:59:24] dbdat open -1 ok
9=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: no such table: tbSM
10=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db execption sql: drop table tbSM
11=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: no such table: tbSMDef
12=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db execption sql: drop table tbSMDef
13=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: no such table: tbSMDefVal
14=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db execption sql: drop table tbSMDefVal
15=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: no such table: tbSubSys
16=[RtLog][2022-12-03 10:59:24] [CDbSQLite3::execDML] db execption sql: drop table tbSubSys
17=[RtLog][2022-12-03 10:59:24] dbdat mem: 9
18=[RtLog][2022-12-03 10:59:24] app: InitDb
19=[RtLog][2022-12-03 10:59:24] app: InitDb Done
20=[RtLog][2022-12-03 10:59:25] InitModule: sm0 = libomsm.so 0
21=[RtLog][2022-12-03 10:59:25] InitModule: ser0 = libomser.so 0
22=[RtLog][2022-12-03 10:59:25] InitModule: alm0 = libomalm.so
23=[RtLog][2022-12-03 10:59:25] SU0 = libomsuw.so
24=[RtLog][2022-12-03 10:59:25] SU1 = libomsuw.so
25=[RtLog][2022-12-03 10:59:25] app: InitModule Done
26=[RtLog][2022-12-03 10:59:25] app: IniLog 03=App Init
27=[RtLog][2022-12-03 10:59:25] app: Init
28=[RtLog][2022-12-03 10:59:25] main: APP.Init
29=[RtLog][2022-12-03 10:59:25] app: Start...
30=[RtLog][2022-12-03 10:59:25] main: APP.Start
31=[RtLog][2022-12-03 10:59:25] main: A9 omdio 7
32=[RtLog][2022-12-03 10:59:25] ini: APP.TIMER0=1000
33=[RtLog][2022-12-03 10:59:25] settimer sec=1, usec=0
34=[RtLog][2022-12-03 10:59:25] app: IniLog 04=settimer done: 0
35=[RtLog][2022-12-03 23:59:31] [CAppDummy::UpdDat1] start...
36=[RtLog][2022-12-03 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
37=[RtLog][2022-12-03 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
38=[RtLog][2022-12-03 23:59:31]   iScnt=2 last(iDrec=769 iDcnt=154 iDx=164) iD0=1000000
  upd... del...39=[RtLog][2022-12-03 23:59:31]  done
40=[RtLog][2022-12-03 23:59:31] [CAppDummy::PreDat1]: tbDio ...
41=[RtLog][2022-12-03 23:59:32]   iScnt=1 last(iDrec=771 iDcnt=155 iDx=165) iD0=1000000
  upd... del...42=[RtLog][2022-12-03 23:59:32]  done
43=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...44=[RtLog][2022-12-03 23:59:32]  done
45=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...46=[RtLog][2022-12-03 23:59:32]  done
47=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...48=[RtLog][2022-12-03 23:59:32]  done
49=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...50=[RtLog][2022-12-03 23:59:32]  done and empty
51=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...52=[RtLog][2022-12-03 23:59:32]  done and empty
53=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...54=[RtLog][2022-12-03 23:59:32]  done and empty
55=[RtLog][2022-12-03 23:59:32] Save Ini File: omAppSU.ini
56=[RtLog][2022-12-03 23:59:32] [CAppDummy::UpdDat1]: done D=1
57=[RtLog][2022-12-04 23:59:31] [CAppDummy::UpdDat1] start...
58=[RtLog][2022-12-04 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
59=[RtLog][2022-12-04 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
60=[RtLog][2022-12-04 23:59:31]   iScnt=2 last(iDrec=1418 iDcnt=284 iDx=283) iD0=2000000
  upd... del...61=[RtLog][2022-12-04 23:59:32]  done
62=[RtLog][2022-12-04 23:59:32] [CAppDummy::PreDat1]: tbDio ...
63=[RtLog][2022-12-04 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=2000000
  upd... del...64=[RtLog][2022-12-04 23:59:32]  done
65=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
66=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
67=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...68=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
69=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
70=[RtLog][2022-12-04 23:59:32]  done
71=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...72=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
73=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
74=[RtLog][2022-12-04 23:59:32]  done
75=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...76=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
77=[RtLog][2022-12-04 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
78=[RtLog][2022-12-04 23:59:32]  done
79=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...80=[RtLog][2022-12-04 23:59:32]  done and empty
81=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...82=[RtLog][2022-12-04 23:59:32]  done and empty
83=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...84=[RtLog][2022-12-04 23:59:32]  done and empty
85=[RtLog][2022-12-04 23:59:32] Save Ini File: omAppSU.ini
86=[RtLog][2022-12-04 23:59:32] [CAppDummy::UpdDat1]: done D=2
87=[RtLog][2022-12-05 23:59:31] [CAppDummy::UpdDat1] start...
88=[RtLog][2022-12-05 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
89=[RtLog][2022-12-05 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
90=[RtLog][2022-12-05 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=3000000
  upd... del...91=[RtLog][2022-12-05 23:59:32]  done
92=[RtLog][2022-12-05 23:59:32] [CAppDummy::PreDat1]: tbDio ...
93=[RtLog][2022-12-05 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=3000000
  upd... del...94=[RtLog][2022-12-05 23:59:32]  done
95=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
96=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
97=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...98=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
99=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
100=[RtLog][2022-12-05 23:59:32]  done
101=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...102=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
103=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
104=[RtLog][2022-12-05 23:59:32]  done
105=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...106=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
107=[RtLog][2022-12-05 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
108=[RtLog][2022-12-05 23:59:32]  done
109=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...110=[RtLog][2022-12-05 23:59:32]  done and empty
111=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...112=[RtLog][2022-12-05 23:59:32]  done and empty
113=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...114=[RtLog][2022-12-05 23:59:32]  done and empty
115=[RtLog][2022-12-05 23:59:32] Save Ini File: omAppSU.ini
116=[RtLog][2022-12-05 23:59:32] [CAppDummy::UpdDat1]: done D=3
117=[RtLog][2022-12-06 23:59:31] [CAppDummy::UpdDat1] start...
118=[RtLog][2022-12-06 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
119=[RtLog][2022-12-06 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
120=[RtLog][2022-12-06 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=4000000
  upd... del...121=[RtLog][2022-12-06 23:59:32]  done
122=[RtLog][2022-12-06 23:59:32] [CAppDummy::PreDat1]: tbDio ...
123=[RtLog][2022-12-06 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=4000000
  upd... del...124=[RtLog][2022-12-06 23:59:32]  done
125=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
126=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
127=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...128=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
129=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
130=[RtLog][2022-12-06 23:59:32]  done
131=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...132=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
133=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
134=[RtLog][2022-12-06 23:59:32]  done
135=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...136=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
137=[RtLog][2022-12-06 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
138=[RtLog][2022-12-06 23:59:32]  done
139=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...140=[RtLog][2022-12-06 23:59:32]  done and empty
141=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...142=[RtLog][2022-12-06 23:59:32]  done and empty
143=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...144=[RtLog][2022-12-06 23:59:32]  done and empty
145=[RtLog][2022-12-06 23:59:32] Save Ini File: omAppSU.ini
146=[RtLog][2022-12-06 23:59:32] [CAppDummy::UpdDat1]: done D=4
147=[RtLog][2022-12-07 23:59:31] [CAppDummy::UpdDat1] start...
148=[RtLog][2022-12-07 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
149=[RtLog][2022-12-07 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
150=[RtLog][2022-12-07 23:59:31]   iScnt=2 last(iDrec=1416 iDcnt=284 iDx=283) iD0=5000000
  upd... del...151=[RtLog][2022-12-07 23:59:32]  done
152=[RtLog][2022-12-07 23:59:32] [CAppDummy::PreDat1]: tbDio ...
153=[RtLog][2022-12-07 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=5000000
  upd... del...154=[RtLog][2022-12-07 23:59:32]  done
155=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
156=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
157=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...158=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
159=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
160=[RtLog][2022-12-07 23:59:32]  done
161=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...162=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
163=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
164=[RtLog][2022-12-07 23:59:32]  done
165=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...166=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
167=[RtLog][2022-12-07 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
168=[RtLog][2022-12-07 23:59:32]  done
169=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...170=[RtLog][2022-12-07 23:59:32]  done and empty
171=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...172=[RtLog][2022-12-07 23:59:32]  done and empty
173=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...174=[RtLog][2022-12-07 23:59:32]  done and empty
175=[RtLog][2022-12-07 23:59:32] Save Ini File: omAppSU.ini
176=[RtLog][2022-12-07 23:59:32] [CAppDummy::UpdDat1]: done D=5
177=[RtLog][2022-12-08 23:59:31] [CAppDummy::UpdDat1] start...
178=[RtLog][2022-12-08 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
179=[RtLog][2022-12-08 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
180=[RtLog][2022-12-08 23:59:31]   iScnt=2 last(iDrec=1413 iDcnt=283 iDx=282) iD0=6000000
  upd... del...181=[RtLog][2022-12-08 23:59:32]  done
182=[RtLog][2022-12-08 23:59:32] [CAppDummy::PreDat1]: tbDio ...
183=[RtLog][2022-12-08 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=6000000
  upd... del...184=[RtLog][2022-12-08 23:59:32]  done
185=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
186=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
187=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...188=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
189=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
190=[RtLog][2022-12-08 23:59:32]  done
191=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...192=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
193=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
194=[RtLog][2022-12-08 23:59:32]  done
195=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...196=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
197=[RtLog][2022-12-08 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
198=[RtLog][2022-12-08 23:59:32]  done
199=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...200=[RtLog][2022-12-08 23:59:32]  done and empty
201=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...202=[RtLog][2022-12-08 23:59:32]  done and empty
203=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...204=[RtLog][2022-12-08 23:59:32]  done and empty
205=[RtLog][2022-12-08 23:59:32] Save Ini File: omAppSU.ini
206=[RtLog][2022-12-08 23:59:32] [CAppDummy::UpdDat1]: done D=6
207=[RtLog][2022-12-09 23:59:31] [CAppDummy::UpdDat1] start...
208=[RtLog][2022-12-09 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
209=[RtLog][2022-12-09 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
210=[RtLog][2022-12-09 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=7000000
  upd... del...211=[RtLog][2022-12-09 23:59:32]  done
212=[RtLog][2022-12-09 23:59:32] [CAppDummy::PreDat1]: tbDio ...
213=[RtLog][2022-12-09 23:59:32]   iScnt=1 last(iDrec=1423 iDcnt=285 iDx=284) iD0=7000000
  upd... del...214=[RtLog][2022-12-09 23:59:32]  done
215=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
216=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
217=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...218=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
219=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
220=[RtLog][2022-12-09 23:59:32]  done
221=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...222=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
223=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
224=[RtLog][2022-12-09 23:59:32]  done
225=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...226=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
227=[RtLog][2022-12-09 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
228=[RtLog][2022-12-09 23:59:32]  done
229=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...230=[RtLog][2022-12-09 23:59:32]  done and empty
231=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...232=[RtLog][2022-12-09 23:59:32]  done and empty
233=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...234=[RtLog][2022-12-09 23:59:32]  done and empty
235=[RtLog][2022-12-09 23:59:32] Save Ini File: omAppSU.ini
236=[RtLog][2022-12-09 23:59:32] [CAppDummy::UpdDat1]: done D=7
237=[RtLog][2022-12-10 23:59:31] [CAppDummy::UpdDat1] start...
238=[RtLog][2022-12-10 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
239=[RtLog][2022-12-10 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
240=[RtLog][2022-12-10 23:59:31]   iScnt=2 last(iDrec=1412 iDcnt=283 iDx=282) iD0=8000000
  upd... del...241=[RtLog][2022-12-10 23:59:32]  done
242=[RtLog][2022-12-10 23:59:32] [CAppDummy::PreDat1]: tbDio ...
243=[RtLog][2022-12-10 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=8000000
  upd... del...244=[RtLog][2022-12-10 23:59:32]  done
245=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
246=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
247=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...248=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
249=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
250=[RtLog][2022-12-10 23:59:32]  done
251=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...252=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
253=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
254=[RtLog][2022-12-10 23:59:32]  done
255=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...256=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
257=[RtLog][2022-12-10 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
258=[RtLog][2022-12-10 23:59:32]  done
259=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...260=[RtLog][2022-12-10 23:59:32]  done and empty
261=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...262=[RtLog][2022-12-10 23:59:32]  done and empty
263=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...264=[RtLog][2022-12-10 23:59:32]  done and empty
265=[RtLog][2022-12-10 23:59:32] Save Ini File: omAppSU.ini
266=[RtLog][2022-12-10 23:59:32] [CAppDummy::UpdDat1]: done D=8
267=[RtLog][2022-12-11 23:59:31] [CAppDummy::UpdDat1] start...
268=[RtLog][2022-12-11 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
269=[RtLog][2022-12-11 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
270=[RtLog][2022-12-11 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=9000000
  upd... del...271=[RtLog][2022-12-11 23:59:32]  done
272=[RtLog][2022-12-11 23:59:32] [CAppDummy::PreDat1]: tbDio ...
273=[RtLog][2022-12-11 23:59:32]   iScnt=1 last(iDrec=1423 iDcnt=285 iDx=284) iD0=9000000
  upd... del...274=[RtLog][2022-12-11 23:59:33]  done
275=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
276=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
277=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: create tbSMAlarm ...278=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
279=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
280=[RtLog][2022-12-11 23:59:33]  done
281=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: create tbLeak ...282=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
283=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
284=[RtLog][2022-12-11 23:59:33]  done
285=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: create tbDio ...286=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
287=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
288=[RtLog][2022-12-11 23:59:33]  done
289=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: insert tbSMAlarm ...290=[RtLog][2022-12-11 23:59:33]  done and empty
291=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: insert tbLeak ...292=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
293=[RtLog][2022-12-11 23:59:33] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),1,0,0,				0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,				0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0)
294=[RtLog][2022-12-11 23:59:33]  done and empty
295=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: insert tbDio ...296=[RtLog][2022-12-11 23:59:33]  done and empty
297=[RtLog][2022-12-11 23:59:33] Save Ini File: omAppSU.ini
298=[RtLog][2022-12-11 23:59:33] [CAppDummy::UpdDat1]: done D=9
299=[RtLog][2022-12-12 23:59:31] [CAppDummy::UpdDat1] start...
300=[RtLog][2022-12-12 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
301=[RtLog][2022-12-12 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
302=[RtLog][2022-12-12 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=10000000
  upd... del...303=[RtLog][2022-12-12 23:59:32]  done
304=[RtLog][2022-12-12 23:59:32] [CAppDummy::PreDat1]: tbDio ...
305=[RtLog][2022-12-12 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=10000000
  upd... del...306=[RtLog][2022-12-12 23:59:32]  done
307=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
308=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
309=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...310=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
311=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
312=[RtLog][2022-12-12 23:59:32]  done
313=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...314=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
315=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
316=[RtLog][2022-12-12 23:59:32]  done
317=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...318=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
319=[RtLog][2022-12-12 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
320=[RtLog][2022-12-12 23:59:32]  done
321=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...322=[RtLog][2022-12-12 23:59:32]  done and empty
323=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...324=[RtLog][2022-12-12 23:59:32]  done and empty
325=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...326=[RtLog][2022-12-12 23:59:32]  done and empty
327=[RtLog][2022-12-12 23:59:32] Save Ini File: omAppSU.ini
328=[RtLog][2022-12-12 23:59:32] [CAppDummy::UpdDat1]: done D=10
329=[RtLog][2022-12-13 23:59:31] [CAppDummy::UpdDat1] start...
330=[RtLog][2022-12-13 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
331=[RtLog][2022-12-13 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
332=[RtLog][2022-12-13 23:59:31]   iScnt=2 last(iDrec=1415 iDcnt=283 iDx=282) iD0=11000000
  upd... del...333=[RtLog][2022-12-13 23:59:32]  done
334=[RtLog][2022-12-13 23:59:32] [CAppDummy::PreDat1]: tbDio ...
335=[RtLog][2022-12-13 23:59:32]   iScnt=1 last(iDrec=1423 iDcnt=285 iDx=284) iD0=11000000
  upd... del...336=[RtLog][2022-12-13 23:59:32]  done
337=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
338=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
339=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...340=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
341=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
342=[RtLog][2022-12-13 23:59:32]  done
343=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...344=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
345=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
346=[RtLog][2022-12-13 23:59:32]  done
347=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...348=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
349=[RtLog][2022-12-13 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
350=[RtLog][2022-12-13 23:59:32]  done
351=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...352=[RtLog][2022-12-13 23:59:32]  done and empty
353=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...354=[RtLog][2022-12-13 23:59:32]  done and empty
355=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...356=[RtLog][2022-12-13 23:59:32]  done and empty
357=[RtLog][2022-12-13 23:59:32] Save Ini File: omAppSU.ini
358=[RtLog][2022-12-13 23:59:32] [CAppDummy::UpdDat1]: done D=11
359=[RtLog][2022-12-14 23:59:31] [CAppDummy::UpdDat1] start...
360=[RtLog][2022-12-14 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
361=[RtLog][2022-12-14 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
362=[RtLog][2022-12-14 23:59:31]   iScnt=2 last(iDrec=1412 iDcnt=283 iDx=282) iD0=12000000
  upd... del...363=[RtLog][2022-12-14 23:59:32]  done
364=[RtLog][2022-12-14 23:59:32] [CAppDummy::PreDat1]: tbDio ...
365=[RtLog][2022-12-14 23:59:32]   iScnt=1 last(iDrec=1421 iDcnt=285 iDx=284) iD0=12000000
  upd... del...366=[RtLog][2022-12-14 23:59:32]  done
367=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
368=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
369=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...370=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
371=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
372=[RtLog][2022-12-14 23:59:32]  done
373=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...374=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
375=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
376=[RtLog][2022-12-14 23:59:32]  done
377=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...378=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
379=[RtLog][2022-12-14 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
380=[RtLog][2022-12-14 23:59:32]  done
381=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...382=[RtLog][2022-12-14 23:59:32]  done and empty
383=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...384=[RtLog][2022-12-14 23:59:32]  done and empty
385=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...386=[RtLog][2022-12-14 23:59:32]  done and empty
387=[RtLog][2022-12-14 23:59:32] Save Ini File: omAppSU.ini
388=[RtLog][2022-12-14 23:59:32] [CAppDummy::UpdDat1]: done D=12
389=[RtLog][2022-12-15 23:59:31] [CAppDummy::UpdDat1] start...
390=[RtLog][2022-12-15 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
391=[RtLog][2022-12-15 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
392=[RtLog][2022-12-15 23:59:31]   iScnt=2 last(iDrec=1414 iDcnt=283 iDx=282) iD0=13000000
  upd... del...393=[RtLog][2022-12-15 23:59:32]  done
394=[RtLog][2022-12-15 23:59:32] [CAppDummy::PreDat1]: tbDio ...
395=[RtLog][2022-12-15 23:59:32]   iScnt=1 last(iDrec=1423 iDcnt=285 iDx=284) iD0=13000000
  upd... del...396=[RtLog][2022-12-15 23:59:32]  done
397=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
398=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
399=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...400=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
401=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
402=[RtLog][2022-12-15 23:59:32]  done
403=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...404=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
405=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
406=[RtLog][2022-12-15 23:59:32]  done
407=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...408=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
409=[RtLog][2022-12-15 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
410=[RtLog][2022-12-15 23:59:32]  done
411=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...412=[RtLog][2022-12-15 23:59:32]  done and empty
413=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...414=[RtLog][2022-12-15 23:59:32]  done and empty
415=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...416=[RtLog][2022-12-15 23:59:32]  done and empty
417=[RtLog][2022-12-15 23:59:32] Save Ini File: omAppSU.ini
418=[RtLog][2022-12-15 23:59:32] [CAppDummy::UpdDat1]: done D=13
419=[RtLog][2022-12-16 23:59:31] [CAppDummy::UpdDat1] start...
420=[RtLog][2022-12-16 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
421=[RtLog][2022-12-16 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
422=[RtLog][2022-12-16 23:59:31]   iScnt=2 last(iDrec=1416 iDcnt=284 iDx=283) iD0=14000000
  upd... del...423=[RtLog][2022-12-16 23:59:32]  done
424=[RtLog][2022-12-16 23:59:32] [CAppDummy::PreDat1]: tbDio ...
425=[RtLog][2022-12-16 23:59:32]   iScnt=1 last(iDrec=1421 iDcnt=285 iDx=284) iD0=14000000
  upd... del...426=[RtLog][2022-12-16 23:59:32]  done
427=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
428=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
429=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...430=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
431=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
432=[RtLog][2022-12-16 23:59:32]  done
433=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...434=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
435=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
436=[RtLog][2022-12-16 23:59:32]  done
437=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...438=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
439=[RtLog][2022-12-16 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
440=[RtLog][2022-12-16 23:59:32]  done
441=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...442=[RtLog][2022-12-16 23:59:32]  done and empty
443=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...444=[RtLog][2022-12-16 23:59:32]  done and empty
445=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...446=[RtLog][2022-12-16 23:59:32]  done and empty
447=[RtLog][2022-12-16 23:59:32] Save Ini File: omAppSU.ini
448=[RtLog][2022-12-16 23:59:32] [CAppDummy::UpdDat1]: done D=14
449=[RtLog][2022-12-17 23:59:31] [CAppDummy::UpdDat1] start...
450=[RtLog][2022-12-17 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
451=[RtLog][2022-12-17 23:59:31] [CAppDummy::PreDat1]: tbLeak ...
452=[RtLog][2022-12-17 23:59:31]   iScnt=2 last(iDrec=1413 iDcnt=283 iDx=282) iD0=15000000
  upd... del...453=[RtLog][2022-12-17 23:59:32]  done
454=[RtLog][2022-12-17 23:59:32] [CAppDummy::PreDat1]: tbDio ...
455=[RtLog][2022-12-17 23:59:32]   iScnt=1 last(iDrec=1422 iDcnt=285 iDx=284) iD0=15000000
  upd... del...456=[RtLog][2022-12-17 23:59:32]  done
457=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
458=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
459=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: create tbSMAlarm ...460=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
461=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
462=[RtLog][2022-12-17 23:59:32]  done
463=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: create tbLeak ...464=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
465=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
466=[RtLog][2022-12-17 23:59:32]  done
467=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: create tbDio ...468=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
469=[RtLog][2022-12-17 23:59:32] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
470=[RtLog][2022-12-17 23:59:32]  done
471=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: insert tbSMAlarm ...472=[RtLog][2022-12-17 23:59:32]  done and empty
473=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: insert tbLeak ...474=[RtLog][2022-12-17 23:59:32]  done and empty
475=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: insert tbDio ...476=[RtLog][2022-12-17 23:59:32]  done and empty
477=[RtLog][2022-12-17 23:59:32] Save Ini File: omAppSU.ini
478=[RtLog][2022-12-17 23:59:32] [CAppDummy::UpdDat1]: done D=15
